1. iamjamieq's Avatar
    I have tried upgrading my iPhone 3GS to 5.0.1 but I was previously on 4.2.1 with the iPad BB 6.15.00. Also, I was unlocked and need to be now. I was able to use sn0wbreeze to hacktivate but couldn't get ultrasn0w to work at all. I tried using SB to just install a cfw and then activate with the original carrier sim card, but now it still won't activate. I am completely befuddled. Any help is greatly appreciated!!
    2011-12-24 10:28 PM
  2. roneraven's Avatar
    I didn't know we were able to be unlocked yet on 5.0.1 with the 3GS.

    Anyway, just kind of bumping for you because I would like to know
    2011-12-27 01:59 PM
  3. bpAgent86's Avatar
    I'm in the same situation as you and if I am reading the link below correctly, we should be able to...

    I currently have a iPhone 3GS 4.2.1 / 06.15.00

    iClarified - iPhone - How to Jailbreak Your iPhone Without Updating the Baseband (Mac) [5.0.1] (Comments)
    2011-12-28 05:35 AM
LINK TO POST COPIED TO CLIPBOARD